Reacties

mi-bo schreef op 05.11.2020 om 14:34 uur

@erohensen2

Beste Eddy.

De PNG geeft het antwoord al.

MAGIX vdl 15 is een 32 bits versie en MAGIX vdl 2021 is een 64 Bits versie, daar zit het probleem.

Sc6

M.vr. gr

Michael / Forum Moderator

 

Bol schreef op 05.11.2020 om 14:44 uur

Hallo Eddy,

Als ik het goed hebt, dan hebt u VDL 2015 plus geüpdatet naar VDL 2021 Plus. Probeer het eens met het opnieuw inscannen van de Plug-ins .

Succes, Rob

erohensen2 schreef op 05.11.2020 om 16:33 uur

Dag Michael, maar deze versie werkt uitstekend VDL 15 op deze 64 bits Pc

erohensen2 schreef op 05.11.2020 om 16:37 uur

Dag Rob, Dee scan "ziet" vier plug ins, alleen na opnieuw opstarten veranderd er niks

 
Bol schreef op 05.11.2020 om 16:42 uur

Hallo Edy,

Eerst de vraag, bijft nu uw foutmelding nu weg? Zolang u geen nieuwe plug-ins installeer, dan bijft deze bij een re-scan op 4 staan.

Groet, Rob

erohensen2 schreef op 05.11.2020 om 17:34 uur

Dag Rob , dank voor je snelle reactie, helaas het probleem blijft bestaan. Alle (zichtbare) andere plug-ins werken prima. Behalve TitlerEX die geeft dezelfde foutmelding.

 

mi-bo schreef op 05.11.2020 om 17:46 uur

@erohensen2

Beste Eddy.

Kleine mis verstand.

Ik las MAGIX vdl 15 zoals U schreef en het moest MAGIX vdl 2015 zijn vandaar mijn opzomming , dat MAGIX vdl 2015 ook goed onder Windows 10.werkt is correct.

Gezien er een verdere discussie bezig is wat misschien tot een oplossing zal lijden,wens ik U veel succes.

M.vr.gr

Michael

 

Bol schreef op 05.11.2020 om 18:01 uur

Hallo Eddy,

Nadat ik VDL 2021 had opgestart en de Titler Ex wilde opstarten, kreeg ik net ook dezelfde foutmelding als u (zie afbeelding). Waarom? Helaas, moet ik u het antwoord schuldig blijven. Ik ga mij er verder in verdiepen. Als ik het antwoord weet, dan kom ik er weer op terug.

Groet, Rob

Bol schreef op 05.11.2020 om 18:09 uur

Hallo Eddy,

Nog even een aanvulling op mijn bovenstaand antwoord. Als ik VDL2016 opgestart, dan kan ik Titler Ex het wel zonder foutmelding opstarten. Ik heb het vermoeden, dat VDL 2021 deze niet meer ondersteund, maar nog wel bij de Effecten zichtbaar is.

Groet, Rob

Bol schreef op 05.11.2020 om 18:18 uur

Hallo Eddy,

Ik heb ook even gekeken bij Video Pro X12. Ook hier dezelfde foutmelding. Dus Titler Ex wordt hier ook niet meer ondersteund.

Ik zie, dat VDL 2021 en Video Pro X12 een versie NewBlue Titler pro 6 hebt.

Groet, Rob

gewijzigde aanvulling op 05-11-2020 om 22:39uur

Photostory 2021 krijg ik ook dezelfde foutmelding

Bol schreef op 11.11.2020 om 10:53 uur

Hallo Eddy,

De twee volgende antwoorden heb ik van Magix Support gekregen op uw vraag: "Na een update van Magix VDL 2015 Plus naar VDL 2021 Plus, krijg ik geen toegang meer tot Titler EX" 

Antwoord 1:

Hallo Rob,
Dat is juist. New Blue Titler EX werkt niet met onze nieuwe programma's, omdat het te oud is. Het is dus incompatibel met onze nieuwe versies vanwege de ouderdom.
Met vriendelijke groeten
MAGIX Software GmbH
Mandy XXXXXXX
Ondersteuningsmanager
Berliner Str. 13
01067 Dresden - Duitsland

Antwoord 2:

Daarop heb ik de vraag gesteld of het mogelijk zou zijn om het onzichtbaar te maken onder het tabblad Effecten. Het antwoord hier op is:

Hallo Rob,
Helaas is er geen mogelijkheid voor onze programmeurs om de oudere plug-ins niet meer te tonen. Normaal gesproken is dit de taak van NewBlue, maar zij zullen dit ook niet doen.
De enige manier, waarop deze plug-ins niet zichtbaar zijn, is door deze te de-installeren, zodat u ze niet meer zult hebben.
Met vriendelijke groeten
MAGIX Software GmbH
Mandy XXXXXXX
Ondersteuningsmanager
Berliner Str. 13
01067 Dresden - Duitsland

Ik verwacht, dat hiermee uw topic is beantwoord.

Groet,

Rob (moderator / forumlid)

erohensen2 schreef op 11.11.2020 om 11:32 uur

Dag Rob,

Hoewel het antwoord teleurstellend is, is er nu wel duidelijkheid.

Bedankt voor de tijd en genomen moeite.

Groet,

Eddie Hensen

Bol schreef op 11.11.2020 om 16:43 uur

Hallo Eddie,

Ik weet het niet meer, hoe ik aan Newblue Titler Pro 6 (opvolger van New Blue Titler EX ) ben gekomen. Of dit nu via een verlenging is gegaan of dat deze er nu standaard bij zit. Kijk eens op je aankoopmail.

Groet, Rob